import SwiftUI

struct SearchTab: View {
    
    var body: some View {
        VStack {
            Text("Здесь не будут чаты")
                .font(.title)
                .foregroundColor(.gray)
            
            Spacer()
        }
    }
}
